View Issue Details

IDProjectCategoryView StatusLast Update
0016143MediaMonkey 5Framework: Scripts/Extensionspublic2020-02-07 12:59
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016143: Lyrics lookup: elyrics returns a mess
DescriptionLookup lyrics with 'elyrics' source returns lyrics like
<i class="fa fa-bar-chart"> Rate Staring At The Sun by Post Malone (current rating: N/A)
TagsNo tags attached.
Fixed in build2216

Relationships

related to 0016144 closedmichal MediaMonkey 5 Selected lyrics sources does not persist 
related to 0016345 closedmichal MediaMonkey (current) Artwork and lyrics lookup issues/regressions 

Activities

Ludek

2019-11-25 20:53

developer   ~0055499

Fixed in 2216

peke

2019-11-29 02:39

developer   ~0055544

Verified 2217

'elyrics' source now do not parse HTML tags in results.